Results 1 to 4 of 4
  1. #1
    Help illustrator cnat find classic?

    Member Since
    Nov 24, 2011
    Posts
    2
    Help illustrator cnat find classic?
    Right first things first.

    i own a emac G4 ( all in the screen jobby ) i bought this a good few years ago off a man in the paper it came with no discs or anything just the screen keyboard and mouse.

    i recently bought off ebay adobe illustrator 10 and its got all the keys/codes etc. When loading it up it gets so far then says

    " A valid Classic environment was not detected.

    support for running this Adobe application as a classic application will not be installed. To add classic support specify a classic environment, then rerun the installer"

    i haven't got any discs to run classic, or what it needs. is there anywhere i can download the drivers for this to work?? Im a bit at understanding all of this so if anyone can help id be very thankful.

    Cheers - Dave

  2. #2
    Help illustrator cnat find classic?
    cradom's Avatar
    Member Since
    Feb 14, 2004
    Location
    Nederland, Texas
    Posts
    4,081
    Specs:
    13in macbook - 10.10.4
    It's just telling you if you want to run it in OS 9 also you need to install it - it should be installed for OS X and run fine there.
    Some of those Adobe installers install for both environments.
    Craig Domingue
    (\__/)
    (='.'=) This is Bunny. Copy and paste Bunny into your
    (")_(") signature to help him gain world domination

  3. #3
    Help illustrator cnat find classic?

    Member Since
    Nov 24, 2011
    Posts
    2
    well it doesnt want to run for some reason. i also get a pop up saying this

    "You do not have a version of Mac OS 9 installed that supports Classic. Install Mac OS 9.1 or later (Classic Support).
    For more information about installing this support, click the Help button"

    where can i download this from??

  4. #4
    Help illustrator cnat find classic?
    pigoo3's Avatar
    Member Since
    May 20, 2008
    Location
    U.S.
    Posts
    31,485
    Specs:
    2011 13" MBP 2.3ghz, 8gig ram, OS 10.7.5
    Quote Originally Posted by beanydc View Post
    well it doesnt want to run for some reason. i also get a pop up saying this

    "You do not have a version of Mac OS 9 installed that supports Classic. Install Mac OS 9.1 or later (Classic Support).
    For more information about installing this support, click the Help button"

    where can i download this from??
    You cannot download it you have to buy it (e-Bay). And in case you didn't know...OS 9 was originally released October, 1999...that's over 11 years ago!!!

    So you're really messing around with some REALLY old stuff!!!

    - Nick
    - Too many "beachballs", read this: Beachballs
    - Computer seems slower than it used to? Read this for some slow computer tips: Speedup
    - Almost full hard drive? Some solutions. Out of Space
    - Apple Battery Info. Battery

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Cant find remote directory using find
    By JeremyRaven in forum OS X - Development and Darwin
    Replies: 0
    Last Post: 10-17-2012, 05:40 PM
  2. OS 9, Classic, Classic Support
    By paulbnhd in forum Running Windows (or anything else) on your Mac
    Replies: 3
    Last Post: 02-24-2009, 08:16 PM
  3. Trying to find an old classic mac game.
    By exponent in forum Running Windows (or anything else) on your Mac
    Replies: 1
    Last Post: 06-29-2008, 03:29 AM
  4. Where can I find Classic OS?
    By jayluna in forum OS X - Operating System
    Replies: 3
    Last Post: 11-20-2007, 04:48 PM
  5. Good OS for the Mac Classic and Classic SE?
    By Rhetro in forum Schweb's Lounge
    Replies: 4
    Last Post: 10-02-2006, 10:04 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •